/* GENERAL */

body {
	background-image: url('../img/main_bg.png'), url('../img/main_bg.jpg');
	background-position: left top, left top;
	background-repeat: repeat-x, repeat;
	background-color: #cfcfcf;
}

@media (min-width: 768px) {
	.no-padding {
		padding-left: 0px;
		padding-right: 0px;
	}
}

.orange {
	color: #f39d35;
}

.white {
	color: #ffffff;
}

/* TOPBAR */

.topbar {
	background-color: #303030;
	padding-top: 8px;
	padding-bottom: 8px;
	color: #cfcfcf;
	font-size: 0.8em;
	border-bottom: 1px solid #C0C0C0;
}

.logo {
	height: 16px;
	float: left;
	margin-right: 10px;
}

.flags {
	float: right;
	text-align: right;
}

.flags a {
	opacity: 0.7;
	color: #fff;
}

.flags a:hover {
	opacity: 1.0;
	color: #fff;
}

.flags img {
	margin-bottom: 3px;
}

/* HEADER */

header {
	background-image: url('../img/head_bg.jpg');
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

@media (max-width: 767px) {
  header {
	background-image: url('../img/header/bg.png'), url('../img/head_bg.jpg');
	background-position: center center, center center;
	-webkit-background-size: contain, cover;
	-moz-background-size: contain, cover;
	-o-background-size: contain, cover;
	background-size: contain, cover;
  }
}

@media (min-width: 768px) {
  header {
	height: 230px;
    margin-top: 0px;
  }
}
@media (min-width: 992px) {
  header {
	height: 270px;
    margin-top: 20px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-webkit-box-shadow: 0px 0px 8px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 8px 2px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 8px 2px rgba(0,0,0,0.2);
  }
}
@media (min-width: 1200px) {
  header {
	height: 310px;
    margin-top: 40px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	-webkit-box-shadow: 0px 0px 8px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 8px 2px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 8px 2px rgba(0,0,0,0.2);
  }
}

.delink-logo {
	float: left;
	width: 90px;
}

.delink {
	display: inline-block;
	color: #ffffff;
	font-weight: bold;
	font-size: 2em;
    text-shadow: 0px 0px 10px rgba(0,0,0,0.7);
    line-height: 1.2em;
}

.delink img {
	max-width: 160px;
}

@media (max-width: 768px) {
  .delink-logo {
	display: none;
	visibility:hidden;
  }
  .delink {
	padding-top: 50px;
	padding-bottom: 50px;
  }
}

@media (min-width: 768px) {
  .delink-logo {
	padding-top: 125px;
    padding-left: 30px;  
  }
  .delink {
	padding-top: 120px;
    padding-left: 30px;
  }
}

@media (min-width: 992px) {
  .delink-logo {
	padding-top: 165px;
    padding-left: 30px; 
  }
  .delink {
	padding-top: 160px;
    padding-left: 30px;
  }
}

@media (min-width: 1200px) {
  .delink-logo {
	padding-top: 205px;
    padding-left: 30px;
  }
  .delink {
	padding-top: 200px;
    padding-left: 30px;
  }
}

.slogan {
	font-weight: normal;
	font-size: 0.7em;
}

/* MAIN NAVIGATION */

.navbar-default {
  background-color: transparent;
}

.mainnav {
	background: #f58638;
	background: -moz-linear-gradient(top, #f58638 0%, #fa7128 100%, #ff7b0d 100%, #ff7b0d 100%, #ff7b0d 100%);
	background: -webkit-linear-gradient(top, #f58638 0%,#fa7128 100%,#ff7b0d 100%,#ff7b0d 100%,#ff7b0d 100%);
	background: linear-gradient(to bottom, #f58638 0%,#fa7128 100%,#ff7b0d 100%,#ff7b0d 100%,#ff7b0d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f58638', endColorstr='#ff7b0d',GradientType=0 );
	font-weight: bold;
	-webkit-box-shadow: 0px 0px 8px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 8px 2px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 8px 2px rgba(0,0,0,0.2);
}

.dropdown-toggle {
	color: #ffffff !important;
	height: 50px;
	font-size: 1.1em;
	line-height: 30px;
    text-shadow: 0px 0px 10px rgba(0,0,0,0.4) !important;
}

@media (max-width: 768px) {
  .dropdown-toggle {
    border-bottom: 1px solid #f9a971;
  }
}

.dropdown-toggle:hover {
	background-image: url('../img/white_20.png');
	background-color: transparent !important;
	color: #eeeeee;
}

.dropdown-toggle:link {
	background-color: transparent !important;
	color: #eeeeee;
}

.dropdown-toggle:focus {
    border-right: 1px solid #f9a971 !important;
}

@media (min-width: 768px) {
	.mainnavborder {
		border-right: 1px solid #f9a971;
	}
}

/* SECOND NAVIGATION */

.secondnav {
	background-color: #202020;
	font-weight: bold;
	-webkit-box-shadow: 0px 0px 8px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 8px 2px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 8px 2px rgba(0,0,0,0.2);
	margin-bottom: 25px;
}

@media (max-width: 768px) {
	.secondnav {
		padding-left: 0px;
	}
}

@media (min-width: 768px) {
	.secondnav {
		-webkit-border-bottom-right-radius: 10px;
		-webkit-border-bottom-left-radius: 10px;
		-moz-border-radius-bottomright: 10px;
		-moz-border-radius-bottomleft: 10px;
		border-bottom-right-radius: 10px;
		border-bottom-left-radius: 10px;
		padding-left: 30px;
	}
}

.sidescroll {
    white-space: nowrap;
    overflow-x: auto;
}

ul.sidescroll li {
    display: inline-block;
    float: none;
}

.navtext {
	color: #ffffff;
    text-shadow: 0px 0px 10px rgba(0,0,0,0.4) !important;
}

.secondnavlink {
	color: #808080;
	font-weight: normal;
	font-size: 0.9em;
	line-height: 1.6em;
	border-right: 1px solid #404040;
}

.secondnavlink:hover {
	background-color: transparent !important;
	color: #c0c0c0;
}

.secondnavlink:active,
.secondnavlink:link {
	background-color: transparent !important;
}

.dropdown-menu {
	background-color: #ffffff !important;
}

/* FOOTER */

footer {
	background-color: #f5f5f5;
	padding: 15px;
	font-size: 0.8em;
	margin-top: 20px;
	margin-bottom: 10px;
}

@media (min-width: 768px) {
  footer {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
  }
}
@media (min-width: 992px) {
  footer {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
  }
}
@media (min-width: 1200px) {
  footer {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
  }
}

footer > .row > .col-md-6,
footer > .row > .col-md-12 {
	padding-top: 5px;
	padding-bottom: 5px;
}

footer a {
	display: inline-block;
	padding-bottom: 2px;
	margin-right: 10px;
	border-bottom: 1px solid #C0C0C0;
	color: #000000;
}

footer a:hover {
	color: #000000;
	text-decoration: none;
	border-bottom: 1px solid #A0A0A0;
}

/* STARTSEITE */

.box {
	background-color: #f5f5f5;
	padding: 20px;
	margin-bottom: 25px;
}

@media (min-width: 768px) {
	.box {
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
	}
}

.box-headline {
	display: inline-block;
	font-size: 1.3em;
	color: #000000;
	font-weight: bold;
	margin-bottom: 10px;
}

.box-headline h3 {
	color: #ff7b0d;
	display: inline;
	font-size: 1em;
}

/* CONTENT */

.content {
	padding-left: 20px !important;
	padding-right: 20px !important;
	padding-bottom: 20px !important;
	background-color: #f5f5f5;
}

@media (min-width: 768px) {
  .content {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
  }
}
@media (min-width: 992px) {
  .content {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
  }
}
@media (min-width: 1200px) {
  .content {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
  }
}

.table-details {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.table-content {
	margin-top: 15px;
	margin-bottom: 15px;
}

.panel {
	padding: 10px;
}

.supportform .form_group {
	margin-top: 10px !important;
}

.solutions h3 {
	margin-top: 0px;
	margin-bottom: 20px;
}

.solutions .btn {
	margin-top: 10px;
}

.references {
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 0px;
}

.references div {
	text-align: center;
	min-height: 100px;
}

.references div img {
	margin-top: 25px;
}

@media (min-width: 992px) {
	.references .border-right {
		border-right: 1px dotted #d0d0d0;
	}
	
	.references .border-bottom {
		border-bottom: 1px dotted #d0d0d0;
	}
}

.newgtld a {
	display: inline-block;
	width: 14%;
	float: left;
	padding-top: 2px;
	padding-bottom: 2px;
}

@media (max-width: 768px) {
	.newgtld a {
		display: inline-block;
		width: 33%;
		float: left;
	}
}

.imprint {
	text-align: right;
}

@media (max-width: 768px) {
	.imprint {
		text-align: left;
	}
}

.registrare div {
	text-align: center;
	min-height: 100px;
}